
* {
    font-size: var(--font-size-normal, 0.84rem);
    font-family: "Google Sans" !important;

    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important;
    -khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    -webkit-tap-highlight-color: transparent !important;
    outline: none !important;
}

b {
    font-weight: bold !important;
    font-family: "Google Sans" !important;
}

pre {
    margin: 0px;
}


.noselect,
.noselect *,
.noselect *:focus {
    -webkit-touch-callout: none !important;
    -webkit-user-select: none !important;
    -khtml-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    -webkit-tap-highlight-color: transparent !important;
    outline: none !important;
}
